body {
    width: 610px;
    font-family: Arial;
    color: #212121;
}

#toys-grid {
    margin-bottom: 30px;
}

#toys-grid .txt-heading {
    background-color: #D3F5B8;
}

#toys-grid table {
    width: 100%;
    background-color: #F0F0F0;
}

#toys-grid table td {
    background-color: #FFFFFF;
}

.demoInputBox {
    padding: 10px;
    border: #E0E0E0 1px solid;
    border-radius: 3px;
    width: 250px;
    margin: 5px 0px 10px 0px;
}

.btnEditAction {
    cursor: pointer;
    text-decoration: none;
    margin-right: 10px;
}

.btnDeleteAction {
    cursor: pointer;
}

#btnAddAction {
    padding: 6px 20px;
    color: #212121;
    text-decoration: none;
    border-radius: 3px;
    cursor: pointer;
    border: #212121 1px solid;
    margin-bottom: 10px;
    display: inline-block;
}

#btnAddAction img {
    margin-right: 5px;
    vertical-align: middle;
}

#frmAdd {
    border: #E0E0E0 1px solid;
    padding: 10px 20px 20px 20px;
    border-radius: 3px;
}

#frmAdd div {
    margin-bottom: 15px;
}

#frmAdd div label {
    margin-left: 5px;
}

.error {
    background-color: #FF6600;
    border: #AA4502 1px solid;
    padding: 5px 10px;
    color: #FFFFFF;
    border-radius: 4px;
}

.info {
    font-size: .8em;
    color: #FF6600;
    letter-spacing: 2px;
    padding-left: 5px;
}

ul.menu-list {
    list-style: none;
    margin: 0px 0px 40px 0px;
    padding: 0px;
    background: #E0E0E0;
    border-radius: 3px;
}

ul.menu-list li{
    display: inline-block;
    padding: 10px 20px;
}

ul.menu-list li a{
    color: #212121;
    text-decoration: none;
}

ul.menu-list li a:hover{
    text-decoration: underline;
}

#btnSubmit {
    padding: 8px;
    background: #09F;
    border: #048eec 1px solid;
    color: #FFF;
    font-size: 0.9em;
    border-radius: 3px;
    width: 150px;
}
.attendance_table td {
    text-align: center;
}